﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
	font-size: .80em;
	font-family: Century Gothic, Geneva, Helvetica Neue, Arial;
	margin: 0px;
	padding: 0px;
	color: #090909;
	background:#ffffff url('../Images/Background.png');
	background-position:center;
	background-repeat:repeat-y;

}

a:link, a:visited
{
	color: #034af3;
}

a:hover
{
	color: #1d60ff;
	text-decoration: none;
}

a:active
{
	color: #034af3;
}

p
{
	margin-top:5px;
	margin-bottom: 10px;
	line-height: 1.4em;
	text-align:justify;
}

li
{
	line-height: 1.4em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #32858e;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}

h1
{
	font-size: 1.8em;
	padding-top: 8px;
	padding-bottom: 8px;

}

h2
{
	font-size: 1.3em;
}

h3
{
	font-size: 1.2em;
	
}

h4
{
	font-size: 1.1em;
}

h5, h6
{
	font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0px;
}

/* TABLE LAYOUT
---------------------------------------------------*/
table
{
	border:0px;
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-bottom:10px;
	border-spacing:0px;
	border-collapse:collapse;
}
tr
{
	border:0px;
	margin:0px;
	padding:0px;
}
th
{
	border:0px;
	margin:0px;
	padding:0px;
}
td
{
	border:0px;
	padding:4px;
}

.tr-separator
{
	height:20px;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
	width: 960px;
	background-color: #fff;
	margin: 0px auto 0px auto;
	padding:0px 5px 5px 5px;
}

.header
{
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 100%;

}
/* 	background: #101676;
*/
.header h1
{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #f9f9f9;
	border: none;
	line-height: 2em;
	font-size: 3em;
}

.main
{
	margin: -13px 0px 0px 0px;
	min-height: 700px;
}

.leftCol
{
	padding: 6px 0px;
	margin: 12px 8px 8px 8px;
	width: 200px;
	min-height: 200px;
}

.footer
{
	background:#32858e;
	color: #ffffff;
	padding: 5px 5px 20px 5px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size:10pt;
    border:0px;

	
}
.footernotice
{
	clear:both;
	padding:60px 0px 0px 0px ;
}

.maincontainer
{
	clear:both;
	float:left;
	width:700px;
	height:100%;
	min-height:500px;
	background-color: #fff;
	padding-bottom:30px;
/*	background-color: #fafcf4; */

}
.extrascontainer 
{
	padding:10px;
	margin-top:0px;
	float:left;
	width:200px;
	height:100%;
	min-height:200px;
	background-color: #f3f8f8;   
	border-style:solid;
	border-color : #0a97b1;
	border-width:1px;
	float:right;
	display:block;
	
}

/* Row Backgrounds 
------------------------------------*/
.row-joey
{
	background :#e77852;
}
.row-cub
{
	background :#e4d451;
}
.row-scout
{
	background :#6bc696;
}
.row-venturer
{
	background :#cc8fd0;
}
.row-rover
{
	background :#ff5050 /*#d66363*/;
}
.row-groupleader
{
	background :#99ccff;
}
.row-committee
{
	background :#86abe3;
}
/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
	background-color: #ffffff;
	width: 100%;
}

div.menu
{
	padding: 6px 0px 6px 0px;
	margin-top:-4px;
	width: 100%;
}

div.menu ul
{
	margin: 0px;
	padding: 0px;

	
}


div.menu ul li
{
	display: inline;
	font-size: 1.3em;
	list-style: none;
}

div.menu ul li a, div.menu ul li a:visited
{
	background-color: #32858e;
	color: #ffffff;
	display: inline;
	text-decoration: none;
	padding: 3px 15px 3px 15px;
}


/* OLD
div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display:inline;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}
*/


div.menu ul li a:hover
{
	background-color: #a4bfbf;
	color: #465c71;
	text-decoration: none;

}

div.menu ul li a:active
{
	background-color: #465c71;
	color: #cfdbe6;
	text-decoration: none;
	display: inline;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
	margin: 1em 0px;
	padding: 1em;
	border: 1px solid #ccc;
}

fieldset p
{
	margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
	display: block;
}

fieldset label.inline
{
	display: inline;
}

legend
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

input.textEntry
{
	width: 320px;
	border: 1px solid #ccc;
}

input.passwordEntry
{
	width: 320px;
	border: 1px solid #ccc;
}

div.accountInfo
{
	width: 42%;
}

/* SITEMAP */
#sitemap
{
	clear:both;
    color: #ffffff;
    padding: 20px;
    text-align: left;
    line-height: 1.5em;
    margin: 0;
    font-size: 1em;
    
}

#sitemap a:link
{
    color: #ffffff;
    text-decoration: none;
}




#sitemap a:visited
{
    color: #ffffff;
}
#sitemap a:hover
{
    color: #dddddd;
    text-decoration: underline;
    cursor:pointer;
}
#sitemap a:active
{
    color: #ffffff;
}

/* MENU LINKS */

 a.rightmenu
{
    text-decoration: none;
}
 a.rightmenu:link
{
    text-decoration: none;
}

 a.rightmenu:visited
{
    text-decoration: none;
}
 a.rightmenu:hover
{
    text-decoration: underline;
    cursor:pointer;
}
a.rightmenu:active
{
    text-decoration: none;
}
/* MISC  
----------------------------------------------------------*/

.imglink
{
	border:0px;
	vertical-align:bottom;
	
}



.clear
{
	clear: both;
}

.title
{
	display: block;
	float: left;
	text-align: left;
	width: auto;
}

.loginDisplay
{
	font-size: 1.1em;
	display: block;
	text-align: right;
	padding: 10px;
	color: White;
}

.loginDisplay a:link
{
	color: white;
}

.loginDisplay a:visited
{
	color: white;
}

.loginDisplay a:hover
{
	color: white;
}

.failureNotification
{
	font-size: 1.2em;
	color: Red;
}

.bold
{
	font-weight: bold;
}

.submitButton
{
	text-align: right;
	padding-right: 10px;
}




#picturearea {
	width:360px;
	height:320px;
	position:relative;
}



#slides {
	position:absolute;
	top:15px;
	left:40px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:300px;
	
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:300px;
	height:240px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:90px;
	left:-30px;
	width:24px;
	height:43px;
	display:block;
	z-index:120;
	outline:0;
}

#slides .next {
	left:306px;
}


#frame {
	position:absolute;
	z-index:110;
	width:380px;
	height:255px;
	top:-4px;
	left:-40px;
}




/*
	Pagination
*/

.pagination {
	margin:6px auto 0;
	width:150px;
	z-index:200;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../Images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	outline:0;
}

.pagination li.current a {
	background-position:0 -12px;
}